actions: []
api_documentation: http://docs.ros.org/en/melodic/api/cob_docker_control/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
depends_on:
- cob_bringup
- cob_substitute
description: Autonomous docking
devel_jobs:
- https://build.ros.org/view/Mdev/job/Mdev__cob_substitute__ubuntu_bionic_amd64
doc_job: https://build.ros.org/view/Mdoc/job/Mdoc__cob_substitute__ubuntu_bionic_amd64
has_changelog_rst: true
license: Apache 2.0
maintainer_status: maintained
maintainers: Jannik Abbenseth <jba@ipa.fraunhofer.de>
metapackages:
- cob_substitute
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Msrc_uB/job/Msrc_uB__cob_docker_control__ubuntu_bionic__source
- https://build.ros.org/view/Mbin_uB64/job/Mbin_uB64__cob_docker_control__ubuntu_bionic_amd64__binary
- https://build.ros.org/view/Mbin_ubhf_uBhf/job/Mbin_ubhf_uBhf__cob_docker_control__ubuntu_bionic_armhf__binary
- https://build.ros.org/view/Mbin_ubv8_uBv8/job/Mbin_ubv8_uBv8__cob_docker_control__ubuntu_bionic_arm64__binary
repo_name: cob_substitute
repo_url: ''
srvs: []
timestamp: 1659349508.4220808
url: ''
vcs: git
vcs_uri: https://github.com/ipa320/cob_substitute.git
vcs_version: indigo_release_candidate
